/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
body {
    margin: 0;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif;
    font-size: 1rem;
    font-weight: 400;
    overflow-x: hidden;
    line-height: 1.5;
    color: #333;
    background-color: #fff;
}







@media screen and (max-width: 992px) {
button.buttont1 {
    margin: 1px 3px 0;
    width: 100%;
    z-index: 9;
    border: 0;
    position: absolute;
    display: flex;
    background: #000;
    color: #fff;
}

label {
    width: 100%;
}

span.wpcf7-list-item {
    margin: 51px 1em 0 0;
    z-index: 1;
}
}

/* On screens that are 600px wide or less, make the columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
button.buttont1 {
    margin: 1px 3px 0;
    width: 100%;
    z-index: 9;
    border: 0;
    position: absolute;
    display: flex;
    background: #000;
    color: #fff;
}

label {
    width: 100%;
}

span.wpcf7-list-item {
    margin: 51px 1em 0 0;
    z-index: 1;
}
  }
}











